#gallerywrapper {
	float: right;
	width: 684px;
	margin-top: 35px;
	margin-right: 9px;
}
#footer {
	height: 50px;
	width: 100%;
	clear: both;
	background-image: url(../images/footer-background.jpg);
	background-position: left;
}
#footernav {
	height: 40px;
	width: 700px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
	font-size: 0.9em;
	padding-top: 8px;
	line-height: 1.6em;
}
#footernav a {
	text-decoration: none;
	color: #FFF;
	font-size: 0.9em;
}
#footernav a:hover {
	text-decoration: underline;
	color: #FFF;
}
#footernav span {
	font-size: 0.8em;
}
#biznav {
	float: right;
	height: 70px;
	width: 510px;
	margin-top: -2px;
}
#recipetab {
	float: left;
	height: 25px;
	width: 125px;
	margin-top: 15px;
}
#recipetab a {
	background-image: url(../images/buy-a-recipe.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 125px;
}
#recipetab a:hover {
	background-image: url(../images/buy-a-recipe-hover.jpg);
}
#customrecipestab {
	float: left;
	height: 25px;
	width: 125px;
	margin-top: 15px;
}
#customrecipestab a {
	background-image: url(../images/custom-recipes.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 125px;
}
#customrecipestab a:hover {
	background-image: url(../images/custom-recipes-hover.jpg);
}
#sampledyeingtab {
	float: left;
	height: 25px;
	width: 125px;
	margin-top: 15px;
}
#sampledyeingtab a {
	background-image: url(../images/sample-dyeing.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 125px;
}
#sampledyeingtab a:hover {
	background-image: url(../images/sample-dyeing-hover.jpg);
}
#abouttab {
	float: left;
	height: 25px;
	width: 125px;
	margin-top: 15px;
}
#abouttab a {
	background-image: url(../images/about-us.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 125px;
}
#abouttab a:hover {
	background-image: url(../images/about-us-hover.jpg);
}
#samplerecipe {
	float: left;
	width: 684px;
	border: 1px inset #636363;
}
#recipetitle {
	float: left;
	height: 30px;
	width: 500px;
	margin: 10px 0 10px 80px;
}
#recipetitle h3 {
	color: #C61213;
	font-size: 120%;
}
#samplepicswrap {
	float: left;
	height: 240px;
	width: 503px;
	margin-left: 80px;
}
#samplepicbefore {
	height: 204px;
	width: 153px;
	padding: 0;
}
#picandtitlewrap {
	float: left;
	width: 153px;
}
#picandtitlewrap h4 {
	text-align: center;
	margin: 0;
	margin-bottom: 10px;
	color: #636363;
}
#samplespecs {
	float: right;
	width: 270px;
}
#specandtitlewrap {
	width: 550px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 80px;
	float: left;
	clear: both;
}
#specsribbon {
	float: left;
	width: 684px;
}
#specsdetails {
	float: left;
	width: 290px;
}
#recipewrap {
	float: right;
	width: 200px;
}
#methodwrap {
	clear: both;
	float: left;
	width: 650px;
	margin-left: 20px;
}
#methodtitle {
	float: left;
	height: 30px;
	width: 250px;
	margin-top: 20px;
}
#methodchart {
	float: left;
	width: 580px;
	margin: 0 0 0 60px;
	height: 320px;
}
#specsdetails h4  {
	font-size: 110%;
	color: #C61213;
	margin: 0px;
	padding: 0px;
}
#specsdetails h3 {
	color: #10246D;
	font-size: 85%;
	padding: 0px;
}
#recipewrap h3 {
	font-size: 85%;
	color: #10246D;
}
#methodtitle h4 {
	color: #C61213;
	margin: 0 0 0 60px;
	padding: 0px;
	font-size: 110%;
}
#recipewrap h4 {
	color: #C61213;
	margin: 0px;
	padding: 0px;
	font-size: 110%;
}
#samplepicafter {
	float: right;
	width: 153px;
}
#samplerecipe h3  {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 0.6em;
}
#samplerecipe p {
	margin: 0 0 10px 0;
}
#picandtitleafter {
	float: right;
	width: 153px;
	text-align: center;
}
#picandtitleafter h4 {
	color: #636363;
	margin: 0 0 10px 0;
}
#printwrap {
	width: 180px;
	float: right;
	margin-top: 10px;
}
#printslogan {
	float: left;
	width: 120px;
}
#printicon {
	float: right;
	height: 50px;
	width: 50px;
}
#printslogan a  {
	color: #00C;
	text-decoration: underline;
}
#leftnav h3 span {
	color: #0066B2;
}
#printslogan a:hover {
	color: #00C;
	text-decoration: underline;
}
#printslogan a:visited {
	color: #00C;
	text-decoration: underline;
}
